<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<title>Global Data Aufgabe 2</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body class="blurBg-false" style="background-color:#EBEBEB">

<link rel="stylesheet" href="css/formoid1/formoid-solid-blue.css" type="text/css" />
<script type="text/javascript" src="globalvariable_files/formoid1/jquery.min.js"></script>
<form action="control/control_global.php" class="formoid-solid-blue" style="background-color:#FFFFFF;font-size:14px;font-family:'Roboto',Arial,Helvetica,sans-serif;color:#34495E;max-width:480px;min-width:150px" method="post">
  <div class="title"><h2>Global Data</h2></div>
	<div class="element-textarea"><label class="title"><span class="required">Enter Global Data Text</span></label>
	<div class="item-cont">
	<textarea class="medium" name="globaldata" cols="20" rows="5" placeholder="Text Area"></textarea>
	<span class="icon-place"></span>
	</div>
  </div>
  <div class="submit">
    <input type="submit" value="Save Global Data" name="saveglobal"/>
    <input type="submit" value="Show Global Data" name="showglobal"/>
  </div>
</form>

</body>
</html>
